petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSMPRK2A22

Second Order Multirate Partitioned Runge Kutta scheme based on RK2A. This method has four stages for slow and fast parts. The refinement factor of the stepsize is 2. r = 2, np = 2

### Options database

-ts_mprk_type 2a22 -

### See Also

TSMPRK, TSMPRKType, TSMPRKSetType()

### Level

advanced

### Location

src/ts/impls/multiratemprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages